/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{
    background: #000000;
}

p, a{
    color: #ad896f;
    font-family: Arial, sans-serif;
    font-size: 12px;
}

a:hover{
    color: #CCC;
}

.container{
    min-height: 1167px;
}

/* LOCALES - CHANGES CONTAINERS BACKGROUND */

.c-en{
    background: url(../img/bg-global.jpg) no-repeat center 0;
}

.c-es{
    background: url(../img/bg-global-es.jpg) no-repeat center 0;
}

.c-de{
    background: url(../img/bg-global-de.jpg) no-repeat center 0;
}

.c-fr{
    background: url(../img/bg-global-fr.jpg) no-repeat center 0;
}

.c-it{
    background: url(../img/bg-global-it.jpg) no-repeat center 0;
}

.c-pl{
    background: url(../img/bg-global-pl.jpg) no-repeat center 0;
}

.c-pt{
    background: url(../img/bg-global-pt.jpg) no-repeat center 0;
}

.c-ru{
    background: url(../img/bg-global-ru.jpg) no-repeat center 0;
}

.buttons{
    float: left;
    width: 430px;
    height: 104px;
    margin: 822px 0 0 47%;
}

.buttons a.getit{
    display: block;
    float: left;
    width: 346px;
    height: 104px;
    text-indent: -9999px;
}

/* LOCALES - CHANGES SPRITE POSITION - BIG BUTTON */

.buttons a.g-de{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -18px;
}

.buttons a.g-de:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -127px;
}

.buttons a.g-en{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -237px;
}

.buttons a.g-en:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -345px;
}

.buttons a.g-es{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -670px;
}

.buttons a.g-es:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -778px;
}

.buttons a.g-fr{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -887px;
}

.buttons a.g-fr:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -995px;
}

.buttons a.g-it{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -454px;
}

.buttons a.g-it:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -563px;
}

.buttons a.g-pl{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1108px;
}

.buttons a.g-pl:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1217px;
}

.buttons a.g-pt{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1746px;
}

.buttons a.g-pt:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1855px;
}

.buttons a.g-ru{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1329px;
}

.buttons a.g-ru:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1437px;
}

.buttons a.moreinfos{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1548px;
    display: block;
    float: left;
    width: 80px;
    height: 73px;
    text-indent: -9999px;
    margin: 15px 0 0 0; 
}

.buttons a.moreinfos:hover{
    background: url(../img/csg-544e14cb36be1.png) no-repeat 0 -1662px;
}

.buttons p{
    display: block;
    margin: 0; padding: 0 0 0 30px;
    width: 100%;
    float: left;
    color: #CCC;
}

.buttons p a{
    color: #CCC;
}

.buttons p a:hover{
    color: #ffd200;
}

.footer{
    margin: 30px 0 0 0;
    float: left;
    width: 100%;
    text-align: center;
}

.footer p{
    margin: 20px auto;
    width: 80%;
}

.sub-footer{
    width: 100%;
    float: left;
    margin: 80px 0 0 0;
}

#copyright{
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 10px 0;
    margin: 10px auto;
    text-align: center;
    text-transform: uppercase;
}

#copyright p{
    color: #CCC;
    font-size: 10px;
}

.legal-links{
    display: block;
    width: 80%;
    margin: 0 auto;
}

.legal-links a{
    color: rgba(255, 255, 255, 0.3);
    text-decoration: none;
    font-size: 12px;
    padding: 0 10px;
}

.column{
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}

.column h3{
    font-family: "Lucida Sans Unicode", Arial, sans-serif;
    color: #CCC;
    font-weight: normal;
}

.column ul{
    padding: 0; margin: 0 auto;
    width: 80%;
} 

.column ul li{
    list-style-type: none;
    padding: 0; margin: 0;
    display: inline;
    padding: 0 20px;
}

img.pegi{
    display: block;
    width: 300px;
    height: 72px;
    margin: 0 auto;
}

img.usk{
    display: block;
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

img.ruratings{
    display: block;
    width: 281px;
    height: 100px;
    margin: 0 auto;
}

.active{
    font-weight: bold;
    color: #CCC;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 1024px) {
    h3, p, a{
        font-size: 10px;
    }
    .container{
        min-height: 940px;
    }

    .c-en{
        background: url(../img/bg-global-smaller.jpg) no-repeat 60% 0;
    }

    .c-es{
        background: url(../img/bg-global-smaller-es.jpg) no-repeat 60% 0;
    }

    .c-de{
        background: url(../img/bg-global-smaller-de.jpg) no-repeat 60% 0;
    }

    .c-fr{
        background: url(../img/bg-global-smaller-fr.jpg) no-repeat 60% 0;
    }

    .c-it{
        background: url(../img/bg-global-smaller-it.jpg) no-repeat 60% 0;
    }

    .c-pl{
        background: url(../img/bg-global-smaller-pl.jpg) no-repeat 60% 0;
    }

    .c-pt{
        background: url(../img/bg-global-smaller-pt.jpg) no-repeat 60% 0;
    }

    .c-ru{
        background: url(../img/bg-global-smaller-ru.jpg) no-repeat 60% 0;
    }

    .buttons{
        float: left;
        width: 210px;
        height: 104px;
        margin: 390px 0 0 47%;
    }

    .buttons a.getit{
        display: block;
        float: left;
        width: 162px;
        height: 45px;
        text-indent: -9999px;
    }

    .buttons a.g-de{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -8px;
    }

    .buttons a.g-de:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -60px;
    }

    .buttons a.g-en{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -112px;
    }

    .buttons a.g-en:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -164px;
    }

    .buttons a.g-es{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -318px;
    }

    .buttons a.g-es:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -370px;
    }

    .buttons a.g-fr{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -422px;
    }

    .buttons a.g-fr:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -474px;
    }

    .buttons a.g-it{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -216px;
    }

    .buttons a.g-it:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -268px;
    }

    .buttons a.g-pl{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -527px;
    }

    .buttons a.g-pl:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -579px;
    }

    .buttons a.g-pt{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -830px;
    }

    .buttons a.g-pt:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -883px;
    }

    .buttons a.g-ru{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -632px;
    }

    .buttons a.g-ru:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -683px;
    }

    .buttons a.moreinfos{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -737px;
        display: block;
        float: left;
        width: 40px;
        height: 40px;
        text-indent: -9999px;
        margin: 7px 0 0 0; 
    }

    .buttons a.moreinfos:hover{
        background: url(../img/csg-544e14cb36be1-smaller.png) no-repeat 0 -791px;
    }

    .buttons p{
        margin: 10px 0 0 0;
    }

    .footer p{
        font-size: 10px;
    }

    .sub-footer{
        margin: 20px 0 0 0;
    }

    #copyright p{
        color: #CCC;
        font-size: 8px;
    }

    .column{
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 800px) {
   .buttons{
        margin: 382px 0 0 45%;
    }
}

@media screen and (max-width: 640px) {
   .buttons{
        margin: 382px 0 0 40%;
    }
}

@media screen and (max-width: 560px) {
   .buttons{
        margin: 382px 0 0 35%;
    }
}

@media screen and (max-width: 445px) {
   .buttons{
        margin: 382px 0 0 28%;
    }
}

@media screen and (max-width: 320px) {
   .buttons{
        margin: 382px 0 0 20%;
    }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}